﻿body {
	margin: 0px;
	padding: 0px;
	font-family: 'AvantGarde Bk BT';
	background-image: url('../images/bg.jpg');
	-webkit-background-size: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top center;
	background-size: 100%;
}

h1 {
	font-size: 18px;
	color: white;
}

.ch-grid {
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

	.ch-grid:after,
	.ch-item:before {
		content: '';
		display: table;
	}

	.ch-grid:after {
		clear: both;
	}

	.ch-grid li {
		width: 155px;
		height: 155px;
		display: inline-block;
		margin: 0px;
	}

#header {
	width: 1000px;
	height: 150px;
	clear: both;
	padding-bottom: 10px;
	padding-top: 10px;
}

.main {
	clear: both;
	padding: 0px;
	width: 1000px;
	margin: 0 auto;
	background-image: url('../images/content_bg.png');
	background-position: center;
	background-attachment: fixed;
}

#logo {
	float: left;
	width: 157px;
	height: 130px;
	padding-left: 120px;
}

#logo_1 {
	width: 580px;
	height: 50px;
	float: left;
	padding-left: 25px;
	padding-top: 10px;
}

.bar {
	width: 2px;
	height: 40px;
	padding-left: 25px;
	padding-right: 25px;
}

#nav {
	width: 580px;
	float: left;
	padding-left: 40px;
}

	#nav ul {
		list-style-type: none;
	}

		#nav ul li {
			height: 40px;
			float: left;
			font-size: 16px;
			text-align: center;
			vertical-align: middle;
			line-height: 40px;
			text-decoration: none;
			font-family: 'AvantGarde Bk BT';
			font-weight: bold;
		}

			#nav ul li a:link, #nav ul li a:active, #nav ul li a:visited, #nav ul li a:hover {
				color: black;
				text-decoration: none;
			}

			#nav ul li a:hover {
				color: gray;
			}

			#nav ul li ul {
				display: none;
			}

			#nav ul li:hover ul {
				width: 250px;
				position: relative;
				display: block;
				top: 0px;
				left: 10px;
				padding: 0px;
				margin: 0px;
				z-index: 1000;
			}

				#nav ul li:hover ul li {
					width: 200px;
					height: 25px;
					line-height: 20px;
					font-size: 14px;
					text-align: left;
					clear: both;
					padding-left: 10px;
				}

/*#nav ul li :hover ul {
				width: 300px;
				position: relative;
				display: block;
				list-style-type: none;
				top: 0px;
				left: -20px;
				width: 120px;
				padding: 0px;
				margin: 0px;
				z-index: 1000;
			}

				#nav ul li:hover ul li {
					width: 200px;
					height: 35px;
					line-height: 35px;
					font-size: 13px;
					text-align: left;
					clear: both;
					padding-left: 10px;
					/*border-top: 1px solid #6b727c;*/
#content {
	clear: both;
}

#footer {
	width: 800px;
	height: 50px;
	padding-left: 100px;
	background-image: url('../images/bg_content.png');
	background-repeat: repeat-x repeat-y;
	font-family: 'AvantGarde Bk BT';
	font-size: 12px;
	padding-top: 10px;
	color: black;
}

#home {
	padding-top: 50px;
	padding-bottom: 100px;
}

#about_left {
	float: left;
	width: 475px;
	height: 200px;
	padding-left: 10px;
	color: black;
	border: solid 1px;
	border-color: rgb(129,131,134);
	background-image: url('../images/bg_about.png');
	margin-bottom: 5px;
	margin-left: 10px;
	font-size: 14px;
	line-height: 20px;
}

#about_right {
	float: left;
	width: 470px;
	height: 200px;
	padding-left: 10px;
	border: solid 1px;
	border-color: rgb(129,131,134);
	margin-left: 5px;
	background-image: url('../images/bg_about.png');
	margin-bottom: 5px;
	font-size: 14px;
	line-height: 20px;
}

#about {
	clear: both;
	width: 1000px;
	padding-bottom: 10px;
	overflow: hidden;
}

.service_title {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

.service_description {
	font-size: 14px;
	line-height: 20px;
	padding-bottom: 15px;
}

#about_bottom {
	float: left;
	width: 963px;
	margin-left: 10px;
	padding-left: 10px;
	border: solid 1px;
	border-color: rgb(129,131,134);
	background-image: url('../images/bg_about.png');
}

#contact {
	clear: both;
	width: 1000px;
}

#contact_left {
	width: 490px;
	height: 300px;
	float: left;
	padding-left: 10px;
	background-image: url('../images/bg_about.png');
	padding-top: 20px;
	margin-bottom: 10px;
}

#contact_right {
	float: left;
	width: 490px;
	height: 300px;
	padding-left: 10px;
	background-image: url('../images/bg_about.png');
	padding-top: 20px;
	margin-bottom: 10px;
}

#map {
	width: 940px;
	padding-left: 30px;
	padding-top: 20px;
	padding-bottom: 10px;
}

.main_images {
	clear: both;
	width: 1000px;
	height: 600px;
}

.images_div {
	width: 290px;
	padding-top: 10px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding-left: 10px;
	padding-right: 15px;
	float: left;
}

.thumb_image {
	width: 230px;
	height: 200px;
	float: left;
	vertical-align: middle;
	text-align: center;
	padding-bottom: 5px;
}

.tittle {
	font-family: 'AvantGarde Bk BT';
	font-size: 14px;
	float: left;
	text-align: center;
	width: 185px;
	font-weight: bold;
}
